.cc-text { color: #001f3d; }
.cc-background { background-color: #001f3d; }
.cc-border { border-color: #001f3d; }

.cc-text-complement-0, .cc-text-complement-0 a { color: #001f3d; }
.cc-background-complement-0 { background-color: #001f3d; }
.cc-border-complement-0 { border-color: #001f3d; }

.cc-text-complement-1, .cc-text-complement-1 a { color: #3d1e00; }
.cc-background-complement-1 { background-color: #3d1e00; }
.cc-border-complement-1 { border-color: #3d1e00; }


.cc-text-triad-0, .cc-text-triad-0 a { color: #001f3d; }
.cc-background-triad-0 { background-color: #001f3d; }
.cc-border-triad-0 { border-color: #001f3d; }

.cc-text-triad-1, .cc-text-triad-1 a { color: #3d001f; }
.cc-background-triad-1 { background-color: #3d001f; }
.cc-border-triad-1 { border-color: #3d001f; }

.cc-text-triad-2, .cc-text-triad-2 a { color: #1f3d00; }
.cc-background-triad-2 { background-color: #1f3d00; }
.cc-border-triad-2 { border-color: #1f3d00; }


.cc-text-tetrad-0, .cc-text-tetrad-0 a { color: #001f3d; }
.cc-background-tetrad-0 { background-color: #001f3d; }
.cc-border-tetrad-0 { border-color: #001f3d; }

.cc-text-tetrad-1, .cc-text-tetrad-1 a { color: #3c003d; }
.cc-background-tetrad-1 { background-color: #3c003d; }
.cc-border-tetrad-1 { border-color: #3c003d; }

.cc-text-tetrad-2, .cc-text-tetrad-2 a { color: #3d1e00; }
.cc-background-tetrad-2 { background-color: #3d1e00; }
.cc-border-tetrad-2 { border-color: #3d1e00; }

.cc-text-tetrad-3, .cc-text-tetrad-3 a { color: #003d00; }
.cc-background-tetrad-3 { background-color: #003d00; }
.cc-border-tetrad-3 { border-color: #003d00; }


.cc-text-split-complement-0, .cc-text-split-complement-0 a { color: #001f3d; }
.cc-background-split-complement-0 { background-color: #001f3d; }
.cc-border-split-complement-0 { border-color: #001f3d; }

.cc-text-split-complement-1, .cc-text-split-complement-1 a { color: #2a003d; }
.cc-background-split-complement-1 { background-color: #2a003d; }
.cc-border-split-complement-1 { border-color: #2a003d; }

.cc-text-split-complement-2, .cc-text-split-complement-2 a { color: #373d00; }
.cc-background-split-complement-2 { background-color: #373d00; }
.cc-border-split-complement-2 { border-color: #373d00; }


.cc-text-analogous-0, .cc-text-analogous-0 a { color: #001f3d; }
.cc-background-analogous-0 { background-color: #001f3d; }
.cc-border-analogous-0 { border-color: #001f3d; }

.cc-text-analogous-1, .cc-text-analogous-1 a { color: #00373d; }
.cc-background-analogous-1 { background-color: #00373d; }
.cc-border-analogous-1 { border-color: #00373d; }

.cc-text-analogous-2, .cc-text-analogous-2 a { color: #002b3d; }
.cc-background-analogous-2 { background-color: #002b3d; }
.cc-border-analogous-2 { border-color: #002b3d; }

.cc-text-analogous-3, .cc-text-analogous-3 a { color: #001f3d; }
.cc-background-analogous-3 { background-color: #001f3d; }
.cc-border-analogous-3 { border-color: #001f3d; }

.cc-text-analogous-4, .cc-text-analogous-4 a { color: #00133d; }
.cc-background-analogous-4 { background-color: #00133d; }
.cc-border-analogous-4 { border-color: #00133d; }

.cc-text-analogous-5, .cc-text-analogous-5 a { color: #00073d; }
.cc-background-analogous-5 { background-color: #00073d; }
.cc-border-analogous-5 { border-color: #00073d; }


.cc-text-monochromatic-0, .cc-text-monochromatic-0 a { color: #001f3d; }
.cc-background-monochromatic-0 { background-color: #001f3d; }
.cc-border-monochromatic-0 { border-color: #001f3d; }

.cc-text-monochromatic-1, .cc-text-monochromatic-1 a { color: #003567; }
.cc-background-monochromatic-1 { background-color: #003567; }
.cc-border-monochromatic-1 { border-color: #003567; }

.cc-text-monochromatic-2, .cc-text-monochromatic-2 a { color: #004a92; }
.cc-background-monochromatic-2 { background-color: #004a92; }
.cc-border-monochromatic-2 { border-color: #004a92; }

.cc-text-monochromatic-3, .cc-text-monochromatic-3 a { color: #0060bc; }
.cc-background-monochromatic-3 { background-color: #0060bc; }
.cc-border-monochromatic-3 { border-color: #0060bc; }

.cc-text-monochromatic-4, .cc-text-monochromatic-4 a { color: #0075e7; }
.cc-background-monochromatic-4 { background-color: #0075e7; }
.cc-border-monochromatic-4 { border-color: #0075e7; }

.cc-text-monochromatic-5, .cc-text-monochromatic-5 a { color: #000912; }
.cc-background-monochromatic-5 { background-color: #000912; }
.cc-border-monochromatic-5 { border-color: #000912; }


